Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454762 - Create new case notification (and others) does not use i18n framework
Summary: Create new case notification (and others) does not use i18n framework
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Notifications
Version: 1.3.8
Hardware: All
OS: All
high
high
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:29 UTC by Mike Amburn
Modified: 2009-02-09 21:20 UTC (History)
2 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:39:38 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-09 21:29:25 UTC
The notification sent for the ""case created"" event does not use the i18n framework; subsequently, only the English version is ever sent.

----
Data relocated from Jira (JBNET-1774)

Comment 1 Nathan Lugert 2009-02-09 21:20:02 UTC
Moved new case notifications out of OldMailUtil and created template for new case notifications and got templates translated to Chinese and Japanese.


Note You need to log in before you can comment on or make changes to this bug.